.register-button{
    width: 100%;
    height: 50px;
    background-color: #2384c6;
    border-radius: 4px;
    border: none;
    color: #FFF;
    font-size: 17px;
    font-family: GothamRounded-Bold;
    position: relative;

    &.disabled{
        background-color: #e2e2e2;
    }

    &:focus{
        outline: none;
    }
}

#modal-register{
    background-color: rgba(0, 0, 0, 0.9);
    .modal-dialog{
        .modal-content{
            padding: 30px;
            text-align: center;

            h5{
                font-family: GothamRounded-Bold;
                font-size: 17px;
                color: #1a3491;
                margin-bottom: 1rem;
            }
            p{
                font-family: GothamRounded-Book;
                font-size: 15px;
                color: #808080;
                margin-bottom: 20px;

                &.detail-date, &.detail-time{
                    color: #5c5c5c;
                    font-family: GothamRounded-Medium;
                    margin-bottom: 6px;
                    
                    .day, .date, .time{
                        font-family: GothamRounded-Bold;
                    }
                }
                &.detail-time{
                    margin-bottom: 1rem;
                }
                strong{
                    font-family: GothamRounded-Bold;
                    font-weight: normal;
                    color: #1a3491;
                }
            }
            button{
                width: 370px;
                height: 50px;
                border: none;
                border-radius: 4px;
                margin: auto;
                
                @include breakpoint(mobile){
                    width: 100%;
                }
            }
            .accept{
                color: #FFF;
                font-family: GothamRounded-Bold;
                background-color: #2384c6;
            }
            .decline{
                color: #2384c6;
                font-family: GothamRounded-Medium;
                background-color: transparent;
                text-decoration: underline;
            }
            img{
                width: 55px;
                margin: auto auto 24px auto;
            }
        }

        #success-register, #fail-register{
            display: none;
            width: 370px;
            margin: auto;

            button{
                width: 100%;
            }
        }
    }
}